Bug 1291213 - KDE/Plasma Notifications appearing on wrong monitor in multi screen configuration
KDE/Plasma Notifications appearing on wrong monitor in multi screen configura...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 05:16 EST by Nick Cross
Modified: 2015-12-20 01:53 EST (History)
6 users (show)

See Also:
Fixed In Version: plasma-workspace-5.5.0-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-20 01:53:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 356461 None None None Never

  None (edit)
Description Nick Cross 2015-12-14 05:16:20 EST
User-Agent:       Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:42.0) Gecko/20100101 Firefox/42.0
Build Identifier: 

With the latest Plasma 5.5.0 update, notifications e.g. from Konversation or notify-send appear on my left hand monitor which does not have the taskbar on it. Prior to the 5.5.0 update they correctly appeared on the right hand monitor where the taskbar / system tray is.
It seems a bit similar to https://bugs.kde.org/show_bug.cgi?id=356461

Reproducible: Always
Comment 1 Fedora Update System 2015-12-14 07:45:24 EST
plasma-workspace-5.5.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0aa62dc50
Comment 2 Nick Cross 2015-12-14 13:40:58 EST
Actually this seems to happen in single monitor configuration as well : symptom there is the notification appears on the left not on the right hand side.
Comment 3 Fedora Update System 2015-12-15 05:53:45 EST
plasma-workspace-5.5.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update plasma-workspace'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0aa62dc50
Comment 4 Fedora Update System 2015-12-20 01:53:20 EST
plasma-workspace-5.5.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.